

/*  All videos folder update*/

.thumbnail h4{
color: white;
font-size: 22px;}

.thumbnail-container {
            display: flex;
      
           margin-top: 14px;
        }

        .thumbnail {
            position: relative;
            width: 100%;
            height: 140px;
            margin-right: 20px;
            overflow: hidden;
            border-radius: 8px;
        }

        .thumbnail img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        .thumbnail .overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.70);
            border-radius: 8px;
        }

        .thumbnail .caption {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: #fff;
            text-align: center;
            z-index: 1; /* Ensures the text is on top of the overlay */
            width: 100%; /* Ensures the text takes full width */
            box-sizing: border-box;
            padding: 10px;}

/*album.html*/
.themoment{ 
background-image:url('Wedding/0wedding-bg.jpg');
padding-top:100px; 
padding-bottom:100px;
color: white; 
/*background-attachment: fixed;*/}

.themoment h1 {font-size:78px;}

.introduction{ width: 80%; 
    margin:0 auto;
    margin-top: 50px;
    margin-bottom: 30px;
    text-align:left;
    }
.introduction h2 { 
padding-bottom: 20px;

    }

.introduction p { font-size: 18px;line-height: 34px;}

.gallery{ width: 100%; margin: 0 auto;}
 
/* row and column*/

* {
  box-sizing: border-box;
}
.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
  max-width: 50%;
  padding: 0 4px;
}

.frame {
  overflow:hidden;
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

.frame img:hover {
transform: scale(1);
transition:all 0.5s ease-out;
}

#image2{ display:none}

/* wishes*/
#wishes {padding-bottom: 130px !important;}
#messageimg {
margin-top: -70px!important;
background-image:url(KEL-edits/KEL_2962.jpg);

}

#messagesbox {padding-top:100px !important;}
#form {
padding-bottom: 110px  !important;
}

@media screen and (max-width: 1300px) {
    .gallery { width:100%;}
    
}
    
    


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 700px) {
    .introduction p { font-size: 14px;line-height: 26px;}
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
    .introduction { text-align:center;}
    
    .themoment h1 {font-size:50px;}
#card{
    width: 70%;}
    

/* tat ca anh va video*/
    
    .thumbnail h4 {
    font-size: 18px;
    line-height: 26px;
    }
.thumbnail-container {
            display: flex;
           flex-direction: column; 
           margin-top: 0px;}
    
.thumbnail {
            margin-top: 14px;
            margin-right: 0px;
            height: 80px;

        }

}
